/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.pass_overlay {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: #cfa39f;
}

.foot_soc_icons a {
	color: #E0B2AB;
}

.foot_soc_icons a:hover {
	color: #E0B2AB;
}

.state_hov h3 span a:hover {
	color: #E0B2AB !important;
}

#scroll-to-top {
	display: none !important;
}

/* event calendar css */

#tribe-events h1 {
	color: #555 !important;
}

#tribe-events .tribe-bar-filters-inner label {
	color: #777 !important;
}

.tribe-events-notices {
	background-color: #cfa39f !important;
	border-color: #cfa39f !important ;
	color: #fff;
}

#tribe-events .tribe-events-button,
#tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button, .tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive, .tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #cfa39f !important;
}

.tribe-events-event-cost {
	display: inline-block;
}

#tribe-events-content-wrapper {
	max-width: 1050px;
	margin: auto;
}

#tribe-events #tribe-bar-views-toggle {
	margin-bottom: 0;
}

#tribe-events-footer  .tribe-events-nav-pagination ul li a,
#tribe-events-header  .tribe-events-nav-pagination ul li a {
	color: #666;
}

#tribe-events-footer  .tribe-events-nav-pagination ul li a:hover,
#tribe-events-header  .tribe-events-nav-pagination ul li a:hover {
	color: #cfa39f;
}

.tribe-events-list-separator-month span {
	color: #555;
}

.tribe-events-list-event-title a {
	color: #cfa39f !important;
}

.tribe-events-list-event-description a,
.tribe-events-back a {
	font-weight: 500 !important;
	color: #cfa39f !important;
}

li.Program_ad_input_half {
	width: 50%;
	float: left;
	clear: none;
	margin-bottom: 15px;
}

/* event calendar css end */

/* gform css */

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	width: 100%;
}

#gform_1 {
	color: #7f7f7f !important;
}

#gform_1 label,#gform_2 label, #gform_3 label {
	display: initial;
	font-weight: normal;
}

#gform_1 input:not([type=submit]), #gform_1 textarea,
#gform_2 input:not([type=submit]), #gform_2 textarea,
#gform_1 select, #gform_2 select,
#gform_3 input:not([type=submit]), #gform_3 textarea {
	margin: 0;
	width: 100%;
}

#gform_1 .gfield_required,
#gform_3 .gfield_required {
	display: none;
}

#gform_1 .ginput_container_checkbox {
	margin: 0;
}

#gform_1 ul, #gform_2 ul {
	margin: 0;
	padding: 0;
	overflow: auto;
}

#gform_1 ul.gfield_checkbox li,
#gform_2 .gfield_radio li {
	float: left;
	margin-right: 15px;
	margin-bottom: 0px;
}

.gform_wrapper ul.gfield_checkbox li label {
	margin-left: 8px;
}

.gfield.gfield_error {
	padding-left: 15px;
	padding-right: 15px!important;
}

#gform_2 .gfield_required {
	display: none;
}

.gform_wrapper form input[type="checkbox"] + label:before,
.gform_wrapper form input[type="radio"] + label:before {
	content: '\56';
	font-family: "ETmodules" !important;
	font-size: 20px;
	margin-right: 0.2em;
	visibility: visible;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	line-height: 20px;
}

.gform_wrapper form input[type="checkbox"],
.gform_wrapper form input[type="radio"] {
	visibility: hidden;
}

.gform_wrapper form input[type="checkbox"] + label:hover:before,
.gform_wrapper form input[type="radio"] + label:hover:before {
	content: '\5a';
	/*filter: alpha(opacity=40);*/
	opacity: 0.4;
}

.gform_wrapper form input[type="checkbox"] + label,
.gform_wrapper form input[type="radio"] + label {
	margin-left: 15px;
}

.gform_wrapper form input[type="checkbox"]:checked + label:before,
.gform_wrapper form input[type="radio"]:checked + label:before {
	content: '\5a';
	color: #f4cdc7;
}

.gform_wrapper form input#gform_browse_button_2_28 {
	width: auto;
}

#gform_fields_4 li.Program_ad_input_half {
	width: 50%;
	float: left;
	clear: none;
	margin-bottom: 15px;
}

#gform_confirmation_wrapper_4 {
	padding-top: 15px;
	border-top: 1px solid #ececec;
}

.gform_wrapper form#gform_4 .field_description_below .gfield_description {
	padding-top: 0;
	margin-top: -10px;
}

#gform_wrapper_6 #gform_6  input {
	margin-bottom: 0;
}

#gform_wrapper_5 #gform_5  .gfield_label,
#gform_wrapper_6 #gform_6  .gfield_label {
	display: none;
}

#gform_wrapper_6 #gform_6  span label,
#gform_wrapper_5 #gform_5  span label {
	display: none;
}

#gform_wrapper_6 #gform_6 #field_6_5 li,
#gform_wrapper_5 #gform_5 #field_5_4 li,
#gform_wrapper_6 #gform_6 #field_6_5 li {
	display: inline-block;
	margin-right: 20px;
}

#gform_wrapper_6 #gform_6 #field_6_5 .gfield_label,
#gform_wrapper_5 #gform_5 #field_5_4 .gfield_label,
#gform_wrapper_6 #gform_6 #field_6_5 .gfield_label {
	display: block;
}

@media (max-width: 992px) {
	.program_ad_form #gform_fields_4 li {
		width: 100%
	}
}

@media (max-width: 767px) {
	#gform_wrapper_6 #gform_6 #field_6_5 li,
	#gform_wrapper_5 #gform_5 #field_5_4 li,
	#gform_wrapper_6 #gform_6 #field_6_7 li {
		display: block;
		margin-right: 0px;
	}
}

/* gform css end */

/*contestants section*/

.contestants .flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-top: 20px;
	flex-flow: row wrap;
	padding-bottom: 30px;
}

.contestants hr {
	width: 100%;
}

.contestants .flex .item {
	width: 33.333%;
	padding: 20px 5px 0 0;
	text-align: center;
}

.contestants .flex .item .bg_img {
	max-width: 355px;
	width: 100%;
	height: 490px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 1em;
}

.contestants .flex .item h4 a {
	font-weight: 900;
}

.contestants .flex .item .product_title {
	color: #e6b5b5;
	text-align: center;
	font-weight: 300;
	font-size: 94%;
	margin-bottom: 0;
	display: inline-block;
	width: auto;
	color: #808080;
}

.contestants .flex .item .votes {
	color: #e6b5b5;
	text-align: center;
	font-weight: 500;
	font-size: 94%;
	margin-bottom: 1em;
}

.contestants .flex .item .cart button {
	background-color: #f8d1c9;
}

.contestants .flex .item .cart #quantity {
	width: 36px;
	-webkit-appearance: none;
	margin: 0;
	display: inline-block;
}

.contestants .flex .item .cart {
	text-align: center;
}

.contestants .flex .item .heart_icon {
	width: 20px;
	position: relative;
	text-align: center;
	left: -10px;
}

.contestants .flex .item .rel {
	position: relative;
	text-align: center;
}

.contestants .flex .item .added_to_cart {
	display: none !important;
}

.contestants .woocommerce-message {
	display: none !important;
}

.page-template-template-contestants .woocommerce-message {
	display: none !important;
}

.contestants .flex .item .add_to_cart_button.added {
	display: inline-block;
}

.program-text ol {
	list-style: none;
	counter-reset: my-awesome-counter;
}

.program-text ol li {
	counter-increment: my-awesome-counter;
	position: relative;
}

.program-text ol li::before {
	content: counter(my-awesome-counter);
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	position: absolute;
	--size: 23px;
	left: calc(-1 * var(--size) - 10px);
	line-height: var(--size);
	width: var(--size);
	height: var(--size);
	top: 0;
	background: #e0b2ab;
	border-radius: 50%;
	text-align: center;
}

.flex-items {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-around;
}

@media screen and (max-width: 1080px) {
	.contestants#content {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media screen and (max-width: 1024px) {
	.contestants .flex .item {
		width: 50%;
	}

	.contestants .flex .item .bg_img {
		margin-left: auto;
		margin-right: auto;
	}

	.flex-items {
		max-width: 355px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
}

@media screen and (max-width: 992px) {
	.contestants .flex .mobile {
		display: none;
	}

}

@media screen and (max-width: 700px) {
	.contestants .flex .item {
		width: 100%;
		padding: 0;
		padding-top: 20px;
	}

	.contestants .contestants_view {
		margin: 0 !important;
	}

	.flex-items {
		justify-content: space-around;
	}
}

/**/

/* header css */

body.woocommerce-page #header .header-top,
body.woocommerce-page #header .header-main,
body.woocommerce-page #header .header-bottom,
body.error404 #header .header-top,
body.error404 #header .header-main,
body.error404 #header .header-bottom,
body.search #header .header-top,
body.search #header .header-main,
body.search #header .header-bottom,
body.page-id-619 #header .header-top,
body.page-id-619 #header .header-main,
body.page-id-619 #header .header-bottom,
body.blog #header .header-top,
body.blog #header .header-main,
body.blog #header .header-bottom,
body.single-post #header .header-top,
body.single-post #header .header-main,
body.single-post #header .header-bottom,
body.archive.category #header .header-top,
body.archive.category #header .header-main,
body.archive.category #header .header-bottom,
body.archive.date #header .header-top,
body.archive.date #header .header-main,
body.archive.date #header .header-bottom {
	background-color: #cfa39f !important;
}

body.woocommerce-page #header li a,
body.error404 #header li a,
body.search #header li a,
body.page-id-619 #header li a,
body.blog #header li a,
body.single-post #header li a,
body.archive.category #header li a,
body.archive.date #header li a {
	color: #FFF !important;
}

body.woocommerce-page #header .nav-dropdown > li > a,
body.error404 #header .nav-dropdown > li > a,
body.search #header .nav-dropdown > li > a,
body.page-id-619 #header .nav-dropdown > li > a,
body.blog #header .nav-dropdown > li > a,
body.single-post #header .nav-dropdown > li > a,
body.archive.category #header .nav-dropdown > li > a,
body.archive.date #header .nav-dropdown > li > a {
	color: rgba(102,102,102,.85) !important;
}

body.woocommerce-page #header .top-divider,
body.error404 #header .top-divider,
body.search #header .top-divider,
body.page-id-619 #header .top-divider,
body.single-post #header .top-divider,
body.blog #header .top-divider,
body.archive.date #header .top-divider,
body.archive.category #header .top-divider {
	border-color: #FFF !important;
}

@media (max-width: 849px) {
	.flex-col .nav.nav-right {
		display: none;
	}
}

/* */

@media (min-width: 1025px) {
	.aysa_sect {
		margin-right: -68px;
    	z-index: 11;
	}
}

body .post-password-form {
	margin-top: 60px !important;
}

.header-banner {
	background-position: 34% 14%;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	display: flex;
	align-items: flex-end;
	min-height: 475px;
}

.header-banner:after {
	content: "";
	display: block;
	background-color: rgba(224, 178, 171, 0.86);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	position: absolute;
}

.header-banner .container {
	position: relative;
	z-index: 2;
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
}

.header-banner .container h1 {
	font-size: 112px;
	line-height: 112px;
	color: #FFF;
	font-weight: 300;
	margin: 0;
	text-transform: uppercase;
	font-style: italic;
	margin-bottom: -24px;
}

body.page-template-template-contestants #header,
body.single-product #header,
body.tribe-events-style-full #header {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
	width: 100%;
}

body.page-template-template-contestants .top-divider,
body.tribe-events-style-full .top-divider {
	display: none !important;
}

body.page-template-template-contestants #header .social-icons a,
body.tribe-events-style-full #header .social-icons a {
	color: #FFF;
}

@media (max-width: 992px) {
	body.page-template-template-contestants #header a i,
	body.body.tribe-events-style-full #header a i {
		color: #FFF;
	}

	.header-banner {
		min-height: 275px;
	}

	.header-banner .container h1 {
		font-size: 75px;
		line-height: 85px;
		margin-bottom: -22px;
	}
}

@media (max-width: 767px) {
	.header-banner {
		min-height: 235px;
	}

	.header-banner .container h1 {
		font-size: 50px;
		line-height: 60px;
		margin-bottom: -15px;
	}
}

.product-container #product-sidebar,
.tribe-events-page-title {
	display: none !important;
}

body.page-template-template-contestants #header .header-logo,
body.single-product #header .header-logo,
body.tribe-events-style-full #header .header-logo {
	display: none !important;
}


body.page-template-template-contestants #header .header-logo-dark,
body.single-product #header .header-logo-dark,
body.tribe-events-style-full #header .header-logo-dark {
	display: block !important;
}

body.page-template-template-contestants #header .logo a,
body.single-product #header .logo a,
body.tribe-events-style-full #header .logo a {
	color: #fff;
}

body.page-template-template-contestants #header .nav > li.header-divider,
body.single-product #header .nav > li.header-divider,
body.tribe-events-style-full #header .nav > li.header-divider {
	border-color: rgba(255,255,255,.1);
}

body.page-template-template-contestants #header  .top-divider,
body.single-product #header  .top-divider,
body.tribe-events-style-full #header .top-divider {
	display: none;
}

body.page-template-template-contestants #header,
body.single-product #header,
body.tribe-events-style-full #header {
	position: absolute;
}

body.page-template-template-contestants #header .header-wrapper,
body.single-product #header .header-wrapper,
body.tribe-events-style-full #header .header-wrapper,
body.page-template-template-contestants #header .header-bg-image,
body.single-product #header .header-bg-image,
body.tribe-events-style-full #header .header-bg-image,
body.page-template-template-contestants #header .header-bg-color,
body.single-product #header .header-bg-color,
body.tribe-events-style-full #header .header-bg-color,
body.page-template-template-contestants #header .header-bottom,
body.single-product #header .header-bottom,
body.tribe-events-style-full #header .header-bottom {
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none !important
}

body.page-template-template-contestants #header .nav-uppercase > li > a,
body.single-product #header .nav-uppercase > li > a,
body.tribe-events-style-full #header .nav-uppercase > li > a,
body.tribe-events-style-full #header a i,
body.single-product #header a i {
	color: #FFF !important;
}

body.woocommerce-page.single-product #header .header-top,
body.woocommerce-page.single-product #header .header-main,
body.woocommerce-page.single-product #header .header-bottom {
	background-color: transparent !important;
}

body.single-product .header-banner .container h1 {
	font-size: 60px;
	line-height: 70px;
	margin-bottom: -19px;
}

body.single-product h1.product-title {
	display: none !important;
}

.datepicker table tr td span.active.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active.disabled:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active[disabled],
.datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled] {
	background-color: #cfa39f !important;
}

.datepicker table tr td.active.active:hover, .datepicker table tr td span.active.active:hover {
	color: #FFF !important;
}

@media (max-width: 992px) {
	body.single-product .header-banner .container h1 {
		font-size: 40px;
		line-height: 50px;
		margin-bottom: -13px;
	}
}

@media (max-width: 767px) {
	.tribe-events-sub-nav li a {
		background-color: #FFF !important;
	}
}

abbr[title="required"] {
	color: #e0b2ab !important;
}

.contestants .flex .item .cart button {
	background-color: #cfa39f;
}

.contestants .product_title {
	margin-bottom: 10px !important;
}

.contestants .flex .item {
	text-align: center;
}

.contestants .flex .item .cart {
	margin-bottom: 0px !important;
}

.contestants .profile-page {
	margin-bottom: 0 !important;
	display: inline-block;
	margin-top: 0;
	margin-left: 4px;
}

.contestants .profile-page input {
	padding: 10px 20px 9px 20px;
	color: #FFF;
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	background-color: #cfa39f !important;
	border: 1px solid rgba(0,0,0,0.05);
	text-transform: uppercase;
	transition: background-color 0.2s;
	margin: 0 !important;
}

.contestants .profile-page input:hover {
	background-color: #A6827F;
}

#tribe-events-content a {
	color: #cfa39f !important;
}

#tribe-events-content .tribe-events-cal-links a {
	color: #FFF !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
	display: block;
}

#logo img {
	max-height: 90px !important;
}

.header-main {
	height: 90px !important;
}

.page-banner {
	padding-top: 475px !important;
}

body.woocommerce-page .page-title {
	margin-bottom: 0 !important;
}

.page-title {
	margin-bottom: -114px !important;
}

.page-title h1 em {
	font-size: 112px !important;
	line-height: 112px !important;
}

@media (max-width: 1024px) {
	.page-title {
		margin-bottom: -83px !important;
	}
	
	.page-title h1 em {
		font-size: 75px !important;
		line-height: 85px !important;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.page-banner {
		padding-top: 275px !important;
	}
}

@media (max-width: 849px) {
	.page-title {
		margin-bottom: -64px !important;
	}
	
	.page-title h1 em {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media (max-width: 849px) and (min-width: 768px) {
	.page-title {
		left: 15px;
	}
}

@media (max-width: 767px) {
	#logo img {
		max-height: 70px !important;
	}
	
	.page-banner {
		padding-top: 235px !important;
	}
	
	.page-title h1 em {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	
	.page-title {
		margin-bottom: -49px !important;
	}
	
	.page-banner .banner-layers.container {
		overflow: hidden;
	}
}

@media (max-width: 480px) {
	.contestants .profile-page input {
		padding: 8px 20px 8px 20px;
		font-size: 15px;
		line-height: 21px;
	}

	.contestants .flex .item .cart {
		margin-left: 10px;
	}

	.contestants .profile-page {
		margin-left: -25px;
	}
}

/* changes 25.12.2021 */

.img-index {
	z-index: 21;
}

#contestant-name span {
	font-size: 22px !important;
	line-height: 30px !important;
}

.text-hr hr:last-of-type {
	display: none;
}

@media (max-width: 1100px) {
	.home_slid .flickity-viewport {
		height: 650px !important;
	}

	.home_slid .banner {
		padding-top: unset !important;
		height: 100% !important;
	}

	.home_slid .banner-layers {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.table-responsive,
	.table-responsive2 {
    	overflow: hidden;
    	overflow-x: scroll;
	}
	
	.table-responsive > table,
	.table-responsive2 > table {
		width: 1050px;
		max-width: 1050px;
	}
}

@media (max-width: 992px) {
	[data-show=hide-for-medium], .hide-for-medium {
		display: none !important;
	}

	[data-show=show-for-medium], .show-for-medium {
		display: block !important;
	}

	footer .img {
		width: 100% !important;
	}

	footer .img-inner img {
		max-width: 221px;
		width: 100%
	}

	footer .section-content > .row > .col:first-of-type {
		max-width: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

	footer .section-content > .row > .col {
		max-width: 33.333%;
		-ms-flex-preferred-size: 33.333%;
		flex-basis: 33.333%;
	}
}

@media (max-width: 767px) {
	footer .section-content > .row > .col {
		max-width: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

	.row_with_img > div,
	.row_with_img2 > div {
		max-width: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

	.row_with_img2 > div:first-of-type > div {
		margin: 0 !important;
	}

	.row_with_img > div:last-of-type > div,
	.row_with_img > div:nth-child(2) > div {
		margin: 0 !important;
	}

	.row_with_img > div:last-of-type > div > div,
	.row_with_img > div:nth-child(2) > div > div {
		padding-top: 100% !important;
	}

	body.page-id-114 .row_with_img > div:last-of-type > div > div,
	body.page-id-589 .row_with_img > div:last-of-type > div > div {
		padding-top: 0 !important;
	}

	.row_with_img [data-show=hide-for-small], .hide-for-small {
		display: block !important;
	}

	.row_with_img .banner-layers,
	.row_with_img2 .banner-layers {
		overflow: hidden;
	}

	.col_width_100 > div {
		max-width: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}

	.col_reverse {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}

	.col_width_100 > div:last-of-type > div {
		margin: 0 !important;
	}

	.state_hov > div,
	.col_width_50 > div {
		max-width: 50% !important;
		-ms-flex-preferred-size: 50% !important;
		flex-basis: 50% !important;
	}

	.text-hr hr:last-of-type {
		display: block;
	}

	body.page-id-102 .col_width_100 > div {
		padding-bottom: 0 !important;
	}

	.home_slid .flickity-viewport {
		height: 400px !important;
	}
	
	body.home .row_with_img2 > div:first-of-type > div > div,
	body.page-id-100 .row_with_img2 > div:first-of-type > div > div {
		padding-top: 100% !important;
	}
	
	.home_slider .img_box {
		display: none;
	}

	.home_slider .banner-layers .text-box {
		width: 100% !important;
		position: unset !important;
	}

	.home_slider .flickity-viewport {
		height: 500px !important;
	}

	.home_slider em,
	.home_slider p span {
		font-size: 16px !important;
		line-height: 25px !important;
	}

	.home_slider p {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}

	.home_slider .text-inner .col {
		padding-bottom: 0 !important;
	}

	.home_slider .text-inner .col .col-inner {
		margin: 0 !important;
	}
}

@media (max-width: 580px) {
	.home_slider .flickity-viewport {
		height: 600px !important;
	}

	.home_slider .flickity-viewport > div > div.banner {
		padding-top: 600px !important;
	}

	.home_slider p {
		padding: 0 !important;
	}
}


@media (min-width: 992px) {
	.post-password-form {
		padding-top: 120px !important;
	}
}

.single-post #comments {
	display: none !important;
}

/**/

.user-custom-price input {
	transition: color .3s,border .3s,background .3s,opacity .3s;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ddd;
	padding: 0 0.75em;
	height: 2.507em;
	font-size: .97em;
	border-radius: 0;
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	background-color: #fff;
	color: #333;
	-webkit-box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
	box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
	-webkit-transition: color .3s,border .3s,background .3s,opacity .3s;
	-o-transition: color .3s,border .3s,background .3s,opacity .3s;
}

.user-custom-price input:focus {
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	opacity: 1 !important;
	outline: 0;
	color: #333;
	background-color: #fff;
}

.woocommerce-breadcrumb {
	display: none;
}

body.postid-2055 .price-wrapper {
	display: none;
}

.single_add_to_cart_button {
	background-color: #e0b2ab !important;
	opacity: 1 !important;
}

.header-cart-link span {
	font-size: 14px;
}

.cart-item .cart-icon strong,
.cart-item strong:after {
	color: #FFF !important;
	border-color: #FFF !important;
}

.cart-item.current-dropdown strong {
	background-color: #FFF !important;
	color: #e0b2ab !important;
}

.cart-item.has-icon .nav-dropdown {
	top: 90px;
	/*border: none;*/
	/*background-color: #e0b2ab;*/
}

 .cart-item.has-icon:before,
 .cart-item.has-icon:after {
	bottom: 25px !important;
	 /*border-bottom-color: #e0b2ab !important;*/
 }

/* .cart-item.has-icon:after {*/
/*	 display: none;*/
/* }*/

 header .flex-right .header-nav {
	 width: 350px;
 }

/* .product_list_widget a {*/
/*	 color: rgb(119, 119, 119);*/
/*	 font-size: 85%;*/
/*	 font-weight: 500;*/
/* }*/

/*.product_list_widget a.remove {*/
/*	color: #FFF;*/
/*}*/

/*.woocommerce-mini-cart__total strong {*/
/*	color: rgb(119, 119, 119) !important;*/
/*	font-weight: 700;*/
/*	background-color: transparent;*/
/*}*/

/*.woocommerce-mini-cart__total .amount {*/
/*	color: rgb(17,17,17);*/
/*	font-weight: 700;*/
/*}*/

body.woocommerce-page #header li .mini_cart_item a {
	color: #cfa39f !important;
}

body.woocommerce-page #header li .mini_cart_item a.remove {
	color: rgb(204, 204, 204) !important;
}

body.woocommerce-page #header li .mini_cart_item a.remove:hover {
	color: #000 !important;
}

@media (max-width: 850px) {
	.mini_cart_item a.remove {
		width: 24px;
		padding-bottom: 10px !important;
		font-size: 20px !important;
		line-height: 20px !important;
	}
}

.woocommerce-cart .shop_table button.primary {
	opacity: 1 !important;
	background-color: #e0b2ab !important;
}

.checkout-button,
#place-order {
	background-color: #e0b2ab !important;
}

.user-custom-price {
	position: relative;
}

.user-custom-price:after {
	content: "$";
	display: block;
	position: absolute;
	left: 5px;
	bottom: 24px;
	font-size: .97em;
	color: #333;
	line-height: 27px;
	font-family: "Cormorant", Sans-Serif;
}

@media (max-width: 767px) {
	.user-custom-price:after {
		bottom: 19px;
	}
	
	.safari_browser .user-custom-price:after {
		bottom: 21px;
	}
}

body.error404 .page-title {
	margin-bottom: 0 !important;
}

body.error404 h1.page-title {
	margin-bottom: 0.5em !important;
}

/* form style */

.contestant_info_form .gform_heading {
	margin-bottom: 20px;
}

.contestant_info_form .ginput_container label,
.contestant_info_form legend.gfield_label,
.contestant_info_form label.gfield_label {
	display: block !important;
}

.contestant_info_form .copy_values_option_container {
	display: flex;
	align-items: center;
}

.contestant_info_form .copy_values_option_container .copy_values_activated {
	visibility: visible;
	margin: 0 !important;
}

.contestant_info_form .copy_values_option_container .copy_values_option_label {
	margin-left: 5px !important;
	margin-bottom: 0 !important;
}

.contestant_info_form .copy_values_option_container .copy_values_option_label:before {
	display: none !important
}

.contestant_info_form .copy_values_option_label {
	position: relative;
}

.contestant_info_form .ginput_container_multiselect select {
	height: 80px !important;
	appearance: none;
	-webkit-appearance: none;
    -moz-appearance: none;
	background-image: none;
}

.contestant_info_form .ginput_container_multiselect selec::-ms-expand {
	display: none;
}

@media (max-width: 640px) {
	.contestant_info_form .ginput_complex span {
		display: flex;
		flex-direction: column-reverse;
	}
}


/* form style end */